export function Alert() {
  return (
    <div>
      <div>
        <span role="img" aria-label="Ostrzeżenie">
          ⚠️
        </span>
        <span>O nie!</span>
      </div>
      <div>Coś jest nie tak ...</div>
    </div>
  );
}
